\documentclass{beamer}
\usetheme{Madrid} % Choose a theme
\usecolortheme{dolphin} % Choose a color theme

\title{ConvoBridge}
\date{\today}
\setbeamertemplate{headline}{%
  \leavevmode%
  \hbox{%
    \begin{beamercolorbox}[wd=\paperwidth,ht=10.0ex,dp=2.125ex,left]{section in head/foot}%
      \insertsectionhead\hfill\inserttitle
    \end{beamercolorbox}%
  }%
}

\begin{document}
\frame{
    \titlepage
    \begin{center}
        \vspace{0.5cm}
        \begin{itemize}
            \item Darrshana Rajn \hspace{0.5cm} Kanishka \hspace{0.5cm} Pranjal Chopra \hspace{0.5cm} Sallouni Mandal
     \end{itemize}
   \end{center}

}

\begin{frame}
    \frametitle{Idea}
    \begin{itemize}
        \item I am planning to create an anonymous messaging app where people can chat with each other without sharing their personal information with end-to-end encryption.
     \end{itemize}
\end{frame}



\section{}
\begin{frame}
    \frametitle{What I will learn}
    \begin{itemize}
        \item P2P messaging
        \item Go Language
        \item Implementing Cryptography(RSA)
        \item Data Encryption using RSA
        \item Firebase for authentication
        \item Android Studio
        \item WebRTC for calls
    \end{itemize}
\end{frame}

\section{}
\begin{frame}
    \frametitle{Tech Stack used}
    \begin{itemize}
        \item Frontend          :      Kotlin
        \item Backend           :      Golang
        \item Authentication    :      Firebase
        \item Encryption        :      RSA, AES
        \item Real time calls   :      WebRTC
    \end{itemize}
\end{frame}

\begin{frame}
    \centering
    \vfill
    \huge{Any Suggestions ?}
    \vfill
\end{frame}


\begin{frame}
    \centering
    \vfill
    \huge{Thank You!}
    \vfill
\end{frame}

\end{document}

